[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

[Fwd: [FLSA-2005:2404] Updated less package fixes security issue]



> ---------------------------------------------------------------------
>                 Fedora Legacy Update Advisory
> 
> Synopsis:          Updated less package fixes security issue
> Advisory ID:       FLSA:2404
> Issue date:        2005-03-07
> Product:           Red Hat Linux
> Keywords:          Bugfix
> Cross references:  https://bugzilla.fedora.us/show_bug.cgi?id=2404
> CVE Names:         CAN-2005-0086
> ---------------------------------------------------------------------

Please Note:

The updated less packages have been temporarily removed from updates as
some people have reported yum/rpm hangs with them.

Pending investigation, they have been moved back to the updates-testing
directory.

Marc.

Attachment: signature.asc
Description: This is a digitally signed message part

--
Fedora-legacy-announce mailing list
Fedora-legacy-announce@xxxxxxxxxx
http://www.redhat.com/mailman/listinfo/fedora-legacy-announce

[Home]     [Kernel]     [Fedora Legacy]     [PAM]     [Fedora Desktop]     [Red Hat Development]     [Red Hat 9 Bible]     [Red Hat 9 Mailing]     [Big List of Linux Books]     [Gimp]     [Yosemite News]

Powered by Linux